<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="hi"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>सुरक्षित और कार्यकुशल उपयोग के लिए दिशा-निर्देश</title></head><body id=""><div class="header">महत्वपूर्ण जानकारी</div><h1>सुरक्षित और कार्यकुशल उपयोग के लिए दिशा-निर्देश</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> निम्‍न दिशा-निर्देश आपकी स्‍वयं की सुरक्षा और डिवाइस को खराब होने से बचाने के लिए हैं. यदि आप इस बारे में सुनिश्चित नहीं हैं कि आपका डिवाइस ठीक प्रकार से कार्य कर रहा है या नहीं, तो डिवाइस का उपयोग करने से पहले उसकी अधिकृत Sony Mobile सुधार सहयोगी से जांच कराएं.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>अपने डिवाइस की देखभाल और उसका उपयोग करना</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>क्षतिग्रस्त डिवाइस का उपयोग न करें, जैसे कि डिवाइस का डिस्प्ले टूटा हुआ हो या डिवाइस के पिछले हिस्सा वाले कवर पर खरोंच लगी हुई हो, इससे चोट लग सकती है या नुकसान पहुँच सकता है. क्षतिग्रस्त डिवाइस की जाँच-पड़ताल के लिए कृपया अधिकृत Sony मोबाइल रिपेयर पार्टनर से संपर्क करें.</p></td></tr></table>
<ul>
<li><span class="li-content">यह अनुशंसा की जाती है कि आप अपने डिवाइस की सुरक्षा आपके Xperia™ मॉडल के लिए बने किसी Sony-ब्रांड के स्क्रीन कवर या प्रोटेक्टर से करें. तृतीय पक्ष के स्क्रीन सुरक्षा सहायक उपकरणों का उपयोग, सेंसर, लेंस, स्पीकर या माइक्रोफोन को ढँक कर आपके डिवाइस को ठीक तरह से कार्य करने से रोक सकता है और वारंटी को अमान्य बना सकता है.</span></li>
<li><span class="li-content">अपने डिवाइस को कहीं भी रखते समय सावधानी बरतें. डिस्प्ले को अत्यधिक दबाव से दूर रखें, उदाहरण के लिए इसे जेब में रखना और इस पर बैठ जाना या कुछ उठाने के लिए अचानक झुक जाना. ऐसे दबाव के कारण डिस्प्ले में दरार आ सकती है.</span></li>
<li><span class="li-content">आप कुछ नमीयुक्त या धूलयुक्त परिस्थितियों में अपने डिवाइस का उपयोग कर सकते हैं लेकिन इसकी IP रेटिंग सीमाओं और नियमित उपयोग सीमाओं के भीतर इसका उपयोग करने का ध्यान रखें. जिन परिस्थितियों में IP रेटिंग सीमाएँ विस्तारित की जा सकती हैं उनमें अत्यधिक नमीयुक्त, जलीय गहराइयाँ द्रव दाब और धूल वाले स्थान शामिल हैं. आईपी रेटिंग्स के बारे में और अधिक जानकारी के लिए <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a> पर जाएँ.</span></li>
<li><span class="li-content">अपने डिवाइस को साफ़ करने के लिए नर्म गीले कपड़े का उपयोग करें.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> डिवाइस को सावधानीपूर्वक रखें और उसे अत्यधिक उच्च या निम्न तापमानों में न ले जाएँ. अपने डिवाइस को <span class="keep-together">-10°C</span> <span class="keep-together">(+14°F)</span> से कम या <span class="keep-together">+45°C</span> <span class="keep-together">(+113°F)</span> से अधिक तापमान में न चलाएँ. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> अपने डिवाइस को लपटों या जले हुए तंबाकू उत्पादों के संपर्क में न आने दें.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> केवल Sony Mobile रिपेयर पार्टनर को ही आपके डिवाइस पर सेवा संबंधी कार्रवाई करनी चाहिए. अपने डिवाइस को खोलने का प्रयास न करें. </span></li>
<li><span class="li-content">जहाँ आवश्यक हो या अनुरोध किया गया हो, वहाँ अपने डिवाइस का उपयोग न करें, या आपके डिवाइस की रेडियो प्रसारण कार्यात्मकता को अक्षम करें.</span></li>
<li><span class="li-content">अपने डिवाइस या अपने सहायक उपकरणों को चुंबकीय माध्यमों जैसे (डिस्केट, क्रेडिट कार्ड आदि) के नज़दीक न रखें.</span></li>
<li><span class="li-content">अधिक समय तक त्वचा के साथ संपर्क होने से बचाएँ. अनुप्रयोगों की प्रोसेसिंग या चार्जिंग सहित डिवाइस द्वारा प्रसारण के समय उत्पन्न होने वाली ऊष्मा आपकी त्वचा में जलन पैदा कर सकती है. लंबे फोन कॉल के लिए हेडसेट के उपयोग की सलाह दी जाती है.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>आईसाइट हेल्थकेयर रिमाइंडर (ताइवान)</h2><div>
<p>Sony Mobile आपका ख्याल रखता है, कृपया अपने आँखों को स्वस्थ रखें, आँखों को नुकसान न पहुंचाएँ। मैत्रीपूर्ण अनुस्मारक: अत्यधिक उपयोग से आँखों की रोशनी बिगड़ सकती है। हम आपको अनुशंसा करते हैं:</p>
<ol>
<li><span class="li-content">30 मिनट तक काम करने के बाद अपनी आँखों को 10 मिनट तक आराम दें।</span></li>
<li><span class="li-content">दो वर्ष और इससे कम आयु के बच्चों को स्क्रीन पर नहीं देखना चाहिए। दो वर्ष से अधिक आयु के लोगों के लिए, प्रतिदिन स्क्रीन पर देखने की अवधि एक घंटा से अधिक नहीं होनी चाहिए।</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>आपातकालीन कॉल</h2><div>
<p>सभी स्‍थितियों में कॉल की गारंटी नहीं दी जा सकती. आवश्‍यक संचार के लिए मोबाइल डिवाइस पर कभी भी पूर्ण रूप से विश्वास न करें. हो सकता है सभी क्षेत्रों में, सभी नेटवर्क पर, या कुछ नेटवर्क सेवाओं और/या मोबाइल डिवाइस की सुविधाओं का उपयोग किए जाने पर कॉल करना संभव न हो.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>कुछ डिवाइस आपातकालीन कॉल सहित वॉयस कॉल का समर्थन करने में सक्षम नहीं होते हैं.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>बच्चे</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> बच्चों की पहुंच से दूर रखें. बच्‍चों को मोबाइल डिवाइस या सहायक उपकरणों से न खेलने दें. वे स्‍वयं को या दूसरों को हानि पहुंचा सकते हैं. डिवाइस में छोटे हिस्‍से हो सकते हैं, जिन्‍हें अलग किया जा सकता है और उनसे चोक संबंधी जोख़िम हो सकता है. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>चार्ज करना</h2><div>
<p>ऐसे चार्जिंग डिवाइस का उपयोग करने से सुरक्षा संबंधी जोख़िम बढ़ सकते हैं जो Sony-ब्रांड नहीं है.</p>
<ul>
<li><span class="li-content">केवल डिवाइस पर दर्शाए अनुसार ही चार्ज को पॉवर स्रोतों से कनेक्‍ट करें.</span></li>
<li><span class="li-content">बैटरी को <span class="keep-together">+5°C (+41°F)</span> और <span class="keep-together">+45°C (+113°F)</span> तापमानों के बीच चार्ज करें.</span></li>
<li><span class="li-content">अपने डिवाइस को USB केबल का उपयोग करके चार्ज करते समय, सुनिश्चित करें कि USB केबल को सही स्‍थिति में रखा गया है ताकि वह दबे नहीं, उस पर ठोकर न लगे या अन्‍यथा क्षति न हो या दबाव न पड़े.</span></li>
<li><span class="li-content">डिवाइस पूर्णत: चार्ज हो जाने पर पॉवर सप्‍लाई अलग कर दें. पॉवर सप्‍लाई कनेक्‍ट होने पर, अल्‍प पॉवर प्रवाहित होता है.</span></li>
<li><span class="li-content">USB केबल के बजाय एडॉप्टर को पकड़े रखकर आउटलेट से चार्जर को निकालें. ऐसा करने से केबल को क्षति पहुंचने का जोख़िम कम हो जाता है.</span></li>
<li><span class="li-content">बिजली का झटका लगने के जोख़िम को कम करने के लिए चार्जर को साफ़ करने से पहले उसे अनप्‍लग कर दें.</span></li>
<li><span class="li-content">खुले स्‍थानों या आर्द्र क्षेत्रों में चार्जर का उपयोग न करें.</span></li>
<li><span class="li-content">डिवाइस को ज्‍वलनशील सामग्री के पास रखकर चार्ज न करें क्‍योंकि गर्म होने से उसमें आग लग सकती है.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>USB केबल या प्‍लग में हेर-फेर करने या उसमें कुछ बदलाव करने का प्रयास न करें. यदि वह पावर आउटलेट में फिट नहीं होता है तो प्‍लग को न दबाएं क्‍योंकि इससे बिजली का झटका लग सकता है. इसके बजाय, कोई योग्‍य इलेक्ट्रीशियन से उचित प्रकार का सॉकेट इंस्‍टॉल करवाएं.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>बैटरी</h2><div>
<p>यदि रीचार्ज करने योग्‍य बैटरी को उचित रूप से प्रबंधित किया जाए तो उसका जीवनकाल बढ़ जाता है. Sony द्वारा प्रदत्त बैटरी IEC62133, IEC61960, GB/T18287-2013 (2016 से पहले लॉन्च किए गए उत्पादों पर लागू); GB31241-2014 (2016 से लॉन्च किए गए उत्पादों पर लागू) और GB4943.1 का पालन करती है. नई अथवा निष्क्रिय बैटरियों की क्षमता कुछ समय के लिए घटी हुई हो सकती है. निष्‍पादन, तापमान, सिग्‍नल क्षमता, उपयोग प्रतिमानों, चयनित सुविधाओं और वॉयस या डेटा प्रसारण पर निर्भर करता है.</p>
<p>गैर Sony-ब्रांड की बैटरी और बैटरी पैक का उपयोग सुरक्षा संबंधी जोख़िम को बढ़ा सकते हैं. तृतीय पक्ष बैटरी के उपयोग के कारण आग, विस्‍फोट, रिसाव या अन्‍य जोख़िम हो सकते हैं.</p>
<ul>
<li><span class="li-content">बैटरी का उपयोग केवल लक्षित उद्देश्य के लिए ही करें.</span></li>
<li><span class="li-content">बैटरी को कभी भी अत्‍यधिक तापमान उदाहरण के लिए, <span class="keep-together">+55°C (+131°F)</span> से अधिक तापमान में न रखें.</span></li>
<li><span class="li-content">अधिकतम बैटरी क्षमता के लिए बैटरी का उपयोग कमरे के तापमान में करें. यदि बैटरी का उपयोग निम्‍न तापमान में किया जाता है, तो बैटरी की क्षमता कम हो जाएगी.</span></li>
<li><span class="li-content">प्रारंभिक उपयोग से पहले बैटरी को पूरी तरह चार्ज कर लें.</span></li>
<li><span class="li-content">बैटरी को अपने मुंह में न रखें.</span></li>
<li><span class="li-content">बैटरी के संपर्कों को किसी अन्य धातु की वस्तु से स्पर्श न होने दें.</span></li>
<li><span class="li-content">केवल Sony Mobile के सुधार सहयोगियों को ही अंतर्निहित बैटरियों को निकालना या उन्हें बदलना चाहिए.</span></li>
<li><span class="li-content">अलग करने योग्‍य बैटरी निकालने से पहले डिवाइस को बंद करें.</span></li>
<li><span class="li-content">बैटरी को केवल ऐसी अन्‍य Sony बैटरी से ही बदलें जो IEEE-1725 मानक के अनुसार डिवाइस के साथ उपयोग करने के लिए स्‍वीकृत हो.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> बैटरी की पर्यावरणीय संरक्षण उपयोग अवधि (EPUP) 5 वर्ष होती है.</p>
</div>
            

         </div>
         <div class="nested1" id="BC-statement"><div>
<p><img src="../images/LEGAL-BC-LOGO-LOW-low.png" alt="" class="float"/>इस उत्पाद का बैटरी चार्जिंग सिस्टम, कैलिफ़ोर्निया एनर्जी कमीशन द्वारा प्रमाणित है जैसा BC लोगो द्वारा दर्शाया गया है.</p>
</div>
            

         </div>
         <div class="nested1" id="Memory-Card"><h2>मेमोरी कार्ड</h2><div>
<p>यदि डिवाइस निकालने योग्‍य मेमोरी कार्ड के साथ आता है, तो वह सामान्‍यत: खरीदे गए डिवाइस के संगत होता है लेकिन हो सकता है वह अन्‍य डिवाइस या उनके मेमोरी कार्ड की क्षमताओं के संगत न हो. खरीदने या उपयोग करने के पहले संगतता के लिए अन्‍य डिवाइस हेतु जांच करें. यदि डिवाइस के साथ मेमोरी कार्ड रीडर है, तो खरीदने या उपयोग करने से पहले मेमोरी कार्ड संगतता जांचें.</p>
<p>मेमोरी कार्ड को सामान्‍यत: शिपिंग से पहले फॉर्मेट किया जाता है. मेमोरी कार्ड को फिर से फॉर्मेट करने के लिए, किसी संगत डिवाइस का उपयोग करें. विवरणों के लिए, डिवाइस के संचालन संबंधी निर्देश देखें या संबंधित Sony संपर्क केंद्र से संपर्क करें.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>मेमोरी कार्ड के उपयोग से संबंधित सावधानियां</h3><div>
<div class="p"> <ul>
<li><span class="li-content">मेमोरी कार्ड को नमी वाले स्‍थान में न रखें.</span></li>
<li><span class="li-content">टर्मिनल कनेक्‍शन को अपने हाथ या किसी धातु की वस्‍तु से स्‍पर्श न करें.</span></li>
<li><span class="li-content">मेमोरी कार्ड को दबाएं या मोड़ें नहीं.</span></li>
<li><span class="li-content">मेमोरी कार्ड को विखंडिट या संशोधित करने का प्रयास न करें.</span></li>
<li><span class="li-content">मेमोरी कार्ड का उपयोग या संग्रहण आर्द्र या क्षयकारी स्‍थानों में या अत्‍यधिक गर्म स्‍थितियों में जैसे गर्मियों में बंद कार में, सीधे सूर्य के प्रकाश में या हीटर के समीप आदि में न करें.</span></li>
<li><span class="li-content">मेमोरी कार्ड के स्‍लॉट में गंदगी, धूल या बाहरी वस्‍तु न जाने दें.</span></li>
<li><span class="li-content">देखें कि आपने मेमोरी कार्ड को ठीक प्रकार से लगाया है या नहीं. हो सकता है मेमोरी कार्ड को पूर्णत: सम्‍मिलित न करने तक ठीक प्रकार से संचालित न किया जा सके.</span></li>
<li><span class="li-content">हम अनुशंसा करते हैं कि आप महत्‍वपूर्ण डेटा की बैकअप कॉपी बना लें. हम आपके द्वारा मेमोरी कार्ड में संग्रहीत की जाने वाली सामग्री की किसी भी हानि या क्षति के लिए ज़िम्‍मेदार नहीं हैं.</span></li>
<li><span class="li-content">डिवाइस के चालू रहने के दौरान मेमोरी कार्ड न निकालें. यदि आप डिवाइस के चालू रहने के दौरान उसे निकालते हैं, तो रिकॉर्ड किए गए डेटा की हानि हो सकती है.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>सिम कार्ड</h2><div>
<p>ऐसा सिम कार्ड न डालें जो आपके सिम कार्ड के स्‍लॉट के असंगत हो क्‍योंकि इससे आपके सिम कार्ड या आपके डिवाइस को स्‍थायी रूप से हानि पहुंच सकती है.  यदि आपके स्‍वयं के या अन्‍य डिवाइस में सम्‍मिलित करने के लिए एडेप्‍टर की आवश्‍यकता होती है, तो आवश्‍यक एडेप्‍टर के बिना सीधे सिम कार्ड न डालें.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony असंगत या संशोधित सिम कार्ड के कारण हुई किसी भी क्षति की वारंटी नहीं देता और न ही वह उसके लिए उत्तरदायी होगा.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>एंटेना</h2><div>
<p>ऐसे एंटेना डिवाइस जिनका विपणन Sony द्वारा नहीं किया जाता है, मोबाइल डिवाइस को हानि पहुँचा सकते हैं, कार्यक्षमता में कमी ला सकते हैं, तथा स्थापित सीमाओं से ऊपर के विशिष्ट अवशोषण दर (SAR) स्तर उत्पन्न कर सकते हैं. एंटेना को अपने हाथ से कवर न करें क्‍योंकि इससे कॉल की गुणवत्ता और पॉवर स्‍तर प्रभावित होता है, और वार्तालाप और स्‍टैंडबाय समय कम हो सकता है.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>संभावित रूप से विस्फोटक परिवेश</h2><div>
<p>ऐसा बहुत कम होता है, लेकिन आपका इलेक्‍ट्रॉनिक डिवाइस चिंगारी जनरेट कर सकता है. संभावित रूप से विस्‍फोटक क्षेत्रों में चिंगारी से विस्‍फोट हो सकता है या आग लग सकती है जिसके परिणामस्‍वरूप शारीरिक चोट या यहां तक कि मृत्‍यु भी हो सकती है. संभावित रूप से विस्‍फोट वाले परिवेश अक्‍सर, लेकिन हमेशा नहीं, स्‍पष्ट रूप से चिह्नित होते हैं.</p>
<ul>
<li><span class="li-content">आपका डिवाइस संभावित रूप से विस्फोट वाले किसी क्षेत्र में होने पर उसे बंद कर दें.</span></li>
<li><span class="li-content">अपने डिवाइस का उपयोग संभावित रूप से विस्‍फोट वाले परिवेशों जैसे पेट्रोल स्‍टेशन, तेल भंडार, केमिकल फैक्‍टरी या अन्‍य ज्‍वलनशील और विस्‍फोट वाले क्षेत्रों में न करें.</span></li>
<li><span class="li-content">डिवाइस को ज्‍वलनशील सामग्री के पास रखकर चार्ज न करें क्‍योंकि गर्म होने से उसमें आग लग सकती है.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>विस्‍फोट के क्षेत्र</h3><div>
<p>विस्‍फोट संबंधी कार्यवाहियों के बीच आने से बचने के लिए विस्‍फोट के क्षेत्र में होने पर या ऐसे क्षेत्र में होने पर जहां <span class=" bold">“दो-तरफा रेडियो बंद करें”</span> पोस्‍ट किया गया हो वहां अपने सभी इलेक्‍ट्रॉनिक डिवाइस को बंद कर दें. निर्माण कर्मीदल विस्‍फोटक को अलग करने के लिए अक्‍सर रिमोट कंट्रोल RF डिवाइस का उपयोग करते हैं.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>सहायक उपकरण</h2><div>
<p>सहायक उपकरण RF एक्‍सपोजर, रेडियो निष्‍पादन, प्रबलता, विद्युत सुरक्षा और अन्‍य क्षेत्रों को प्रभावित कर सकते हैं.</p>
<div class="p">Sony द्वारा गैर-मूल सहायक उपकरणों का परीक्षण नहीं किया जाता है और इस प्रकार के सहायक उपकरणों के कारण होने वाली डिवाइस विफलताओं को वारंटी में कवर नहीं किया जाता है. गैर-मूल सहायक उपकरण और उसके हिस्‍से आपके स्‍वास्‍थ्‍य या सुरक्षा को जोख़िम में डाल सकते हैं.  गैर-मूल सहायक उपकरण के कारण निष्‍पादन में कमी, डिवाइस में क्षति, आग, बिजली का झटका या चोट जैसे परिणाम हो सकते हैं. तृतीय-पक्ष सहायक उपकरणों के उपयोग के परिणामस्‍वरूप SAR स्‍तर, रिपोर्ट किए गए की अपेक्षा, भिन्‍न हो सकते हैं.<ul>
<li><span class="li-content">इस डिवाइस के साथ उपयोग किए जाने के लिए बनाए गए केवल Sony-ब्रांड के मूल सहायक उपकरणों का ही उपयोग करें.</span></li>
<li><span class="li-content">केवल Sony Mobile सुधार सहयोगियों का ही उपयोग करें.</span></li>
<li><span class="li-content">Bluetooth हेडसेट को इस प्रकार न पहनें/उपयोग न करें, जो आपके लिए असुविधाजनक हो या डिवाइस पर दबाव हो.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>निजी चिकित्सा डिवाइस</h2><div>
<p>मोबाइल डिवाइस और रेडियो ट्रांसमीटर वाले डिवाइस इंप्लांट किए गए मेडिकल उपकरण को प्रभावित कर सकते हैं. निजी चिकित्‍सा डिवाइस के लिए निकट सामीप्‍य में डिवाइस का उपयोग करने से पहले, कृपया किसी चिकित्‍सक और चिकित्‍सा डिवाइस निर्माता से सलाह लें.</p>
<ul>
<li><span class="li-content">गतिनियामकों या अन्‍य चिकित्‍सा डिवाइस या उपकरण के नज़दीक उपयोग करने से पहले अधिकृत चिकित्‍सा स्‍टॉफ से सलाह लें और चिकित्‍सा डिवाइस निर्माता द्वारा प्रदान किए गए निर्देश देखें.</span></li>
<li><span class="li-content">यदि आप किसी गतिनियामक या अन्‍य चिकित्‍सा डिवाइस के निकट सामीप्‍य में है, या आप अस्‍पताल में है, या आपके पास कोई गतिनियामक या कॉकलियर इंप्‍लांट है, या आप श्रवण-यंत्र का उपयोग कर रहे हैं, तो कृपया उत्‍पाद का उपयोग करने से पहले अधिकृत चिकित्‍सक से संपर्क करें और चिकित्‍सा डिवाइस के निर्माता के निर्देश देखें.</span></li>
<li><span class="li-content">किसी हस्‍तक्षेप के जोख़िम को कम करने के लिए अपने डिवाइस और चिकित्‍सा डिवाइस के बीच न्‍यूनतम <span class="keep-together">15 सेमी (6 इंच)</span> की दूरी रखें.</span></li>
<li><span class="li-content">यदि आपको हस्तक्षेप की आशंका हो तो अपना डिवाइस बंद कर दें.</span></li>
<li><span class="li-content">अपने डिवाइस को अपनी छाती वाली जेब में रख कर न ले जाएं.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>वाहन चालन</h2><div>
<p>कुछ मामलों में, वाहन निर्माता अपने वाहनों में मोबाइल डिवाइस का उपयोग निषेध कर सकते हैं, जब तक कि बाहरी एंटेना के साथ हैंड्सफ्री किट का उपयोग न किया जाए. </p>
<ul>
<li><span class="li-content">इस बारे में सुनिश्चित होने के लिए कि मोबाइल डिवाइस या Bluetooth हैंड्सफ्री, वाहन के इलेक्‍ट्रॉनिक सिस्‍टम को प्रभावित नहीं करेगा, अपने वाहन निर्माता के प्रतिनिधि से संपर्क करें.</span></li>
<li><span class="li-content">पूरे समय वाहन चालन पर पूरा ध्‍यान दें और वाहन चलाते समय मोबाइल डिवाइस के उपयोग से संबंधित स्‍थानीय कानूनों का पालन करें.</span></li>
<li><span class="li-content">अपने डिवाइस को कार में एयर बैग के ऊपरी भाग में न रखें, या वायरलेस उपकरण स्‍थापित न करें.</span></li>
<li><span class="li-content">अपने वाहन के उस कक्ष में विस्‍फोटक पदार्थों, ज्‍वलनशील तरल पदार्थों या गैस को न ले जाएं या संग्रहीत न करें, जहां मोबाइल डिवाइस या सहायक उपकरण हों.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS/स्‍थान आधारित फ़ंक्‍शन</h2><div>
<p>कुछ डिवाइस GPS/स्‍थान आधारित फ़ंक्‍शन उपलब्‍ध कराते हैं. स्‍थान निर्धारण कार्यात्‍मकता "जैसी है" और "सभी दोषों के साथ" उपलब्‍ध कराई जाती है. Sony द्वारा ऐसी स्‍थान जानकारी की सटीकता के लिए कोई अभिवेदन या वारंटी नहीं दी जाती है.</p>
<p>हो सकता है डिवाइस द्वारा स्‍थान-आधारित जानकारी का उपयोग बाधारहित या त्रुटि रहित न हो और इसके अलावा नेटवर्क सेवा उपलब्‍धता पर निर्भर हो. कृपया ध्‍यान दें कि कुछ परिवेशों में जैसे किसी भवन के इंटीरियर या भवन के समीप के क्षेत्रों में कार्यात्‍मकता कम हो सकती है या उसमें रुकावट आ सकती है.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>GPS कार्यात्‍मकता का उपयोग ऐसे तरीके से न करें जिससे वाहन चलाने में ध्‍यान भंग हो.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>उड़ान मोड</h2><div>
<p>यदि उपकरण में, Bluetooth और वायरलेस लोकल एरिया नेटवर्क (WLAN) कार्यात्मकता उपलब्ध हों, तो उन्हें उड़ान मोड में सक्षम किया जा सकता है किंतु उन्हें विमान पर या फिर ऐसे अन्य क्षेत्रों में प्रतिबंधित किया जा सकता है जहाँ पर रेडियो संचारण निषिद्ध होता है. ऐसे परिवेशों में, उड़ान मोड में भी कृपया Bluetooth या WLAN कार्यात्मकता को सक्षम करने से पहले उचित प्राधिकार प्राप्त कर लें.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>मैलवेयर</h2><div>
<p>मैलवेयर ऐसा सॉफ़्टवेयर है जो डिवाइस को नुकसान पहुंचा सकता है. मैलवेयर या हानिकारक अनुप्रयोगों में वायरस, वॉर्म, स्‍पाईवेयर और अन्‍य अवांछित प्रोग्राम शामिल हो सकते हैं. जबकि डिवाइस ऐसे प्रयासों को रोकने हेतु सुरक्षा उपायों का प्रयोग करता है, अत: Sony इस पर कोई वारंटी अथवा बयान नहीं दे सकता कि डिवाइस मैलवेयर प्रवेशन के प्रति अभेद्य है. हालांकि, आप सामग्री डाउनलोड करते समय या अनुप्रयोगों को स्‍वीकार करते समय सावधानी रखकर, अज्ञात स्रोतों के संदेशों को खोलने या प्रतिसाद देने से बचकर, इंटरनेट पर पहुंचने के लिए विश्वस्‍त सेवाओं का उपयोग करके, और केवल ज्ञात, विश्वसनीय स्रोतों से मोबाइल डिवाइस पर सामग्री डाउनलोड करके मैलवेयर आक्रमणों के जोख़िम को कम कर सकते हैं.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>व्यक्तिगत जानकारी की सुरक्षा</h2><div>
<p>डिवाइस को त्यागने से पूर्व उस पर से निजी डेटा को मिटा दें. डेटा हटाने के लिए, मास्टर रीसेट की निष्‍पादित करें. डिवाइस की मेमोरी से डेटा को हटा देना यह सुनिश्चित नहीं करता कि उसे पुनर्प्राप्त नहीं किया जा सकता. Sony सूचना की पुनर्प्राप्ति पर कोई वारंटी नहीं देता तथा मास्टर रीसेट होने के बाद भी किसी सूचना के प्रकटीकरण का उत्तरदायित्व नहीं लेता.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>पुराने इलेक्‍ट्रिकल और इलेक्‍ट्रॉनिक उपकरणों का निपटान (भारत गणराज्य में लागू)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> यह प्रतीक संकेत करता है कि यह उत्पाद और इसके घटक, उपभोज्य वस्तुएं, पुर्ज़े या अतिरिक्त पुर्ज़े अब से घरेलू अपशिष्ट नहीं माने जाएंगे और इसे कूड़ेदान में नहीं डाला जा सकते हैं. उत्पाद के स्वामियों को सलाह दी जाती है कि वे अपने उत्‍पाद को इलेक्‍ट्रिकल और इलेक्‍ट्रॉनिक उपकरण के पुनर्चक्रण हेतु बनाए गए नज़दीकी संग्रहण स्‍थान पर सौंप दें. आपके सहयोग से उचित निपटान में सुविधा होगी और अन्‍यथा अनुचित प्रबंधन, दुर्घटनावश टूट-फूट, क्षति और/या ई-अपशिष्ट के अनुचित पुनर्चक्रण सहित अनुपयुक्त अपशिष्ट निपटान द्वारा पर्यावरण और मानव स्‍वास्‍थ्‍य पर हो सकने वाले संभावित नकारात्‍मक परिणामों/जोख़िम से सुरक्षा में मदद मिलेगी. सामग्रियों के पुनर्चक्रण से प्राकृतिक संसाधनों के संरक्षण में सहायता मिलती है.</p>
<p>इस उत्पाद का पुनर्चक्रण करने के बारे में अधिक विस्तृत जानकारी के लिए, कृपया अपने स्‍थानीय नगरपालिका कार्यालय, अपने घरेलू अपशिष्ट निपटान सेवा प्रदाता या स्‍टोर जहां से आपने खरीदी की है, से संपर्क करें. आप सहायता के लिए भारत में हमारी कंपनी के टोल फ़्री नंबर पर संपर्क कर सकते हैं.</p>
<p>टोल फ्री: 1800-103-7799</p>
<p>उत्पाद पुनर्चक्रण के लिए, www.sony.co.in पर जाएं.</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>इलेक्‍ट्रिकल और इलेक्‍ट्रॉनिक उपकरणों में हानिकारक तत्वों के उपयोग में कमी (भारत गणराज्य में लागू)</h3><div>
<p>यह उत्पाद और इसके घटक, उपभोज्य वस्तुएं, पुर्ज़े या अतिरिक्त पुर्ज़े भारतीय ई-अपशिष्ट (प्रबंधन) नियमों के अंतर्गत हानिकारक तत्वों के प्रतिबन्ध का पालन करते हैं. सीसा (लीड), पारा (मरकरी), हेक्सावलेंट क्रोमियम, पॉलिब्रोमिनेटेड बायफ़ेनाइल (PBB) और पॉलिब्रोमिनेटेड डायफ़ेनाइल ईथर (PBDE) के लिए एक समान सामग्रियों में भार के अनुसार प्रतिबंधित तत्वों की अधिकतम अनुमत सांद्रता 0.1% होती है और कैडमियम जैसी सामग्री में भार के अनुसार 0.01% होती है सिवाय उपरोक्त नियमों के शेड्यूल II में उल्लेखित अपवादों को छोड़कर.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>पुराने इलेक्‍ट्रिकल और इलेक्‍ट्रॉनिक उपकरण और बैटरी का निपटान (शेष विश्व)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> इलेक्ट्रॉनिक डिवाइस या उसकी पैकिंग पर यह प्रतीक दर्शाता है कि बैटरी सहित आने वाले इलेक्ट्रॉनिक डिवाइस को घरेलू अपशि‍ष्ट नहीं माना जाना चाहिए. इसके बजाय इसे इलेक्‍ट्रिकल और इलेक्ट्रॉनिक उपकरण के पुनर्चक्रण के लिए लागू संग्रह स्थान पर सौंप दिया जाना चाहिए. आंतरिक बैटरी को निकालने का प्रयास न करें. आंतरिक बैटरी को केवल अपशिष्ट प्रबंध सुविधा या प्रशिक्षित सेवा पेशेवर द्वारा ही निकाला जाएगा.</p>
<p>इस डिवाइस के सही तरीके से निपटान को सुनिश्चित करके, आप पर्यावरण और मानव स्वास्थ्य को होने वाले उन संभावित नकारात्मक प्रभावों से बचाने में सहायता करते हैं, जो अन्यथा इस डिवाइस के अनुपयुक्त अपशिष्ट प्रबंधन के कारण हो सकते हैं. सामग्रियों का पुनर्चक्रण प्राकृतिक संसाधनों के संरक्षण में सहायता करेगा. इस डिवाइस के पुनर्चक्रण के बारे में अधिक विस्‍तृत जानकारी के लिए, कृपया अपने स्‍थानीय नगरपालिका प्राधिकारी, आपकी घरेलू अपशिष्ट निपटान सेवा, वह दुकान जहां से आपने डिवाइस खरीदा था या Sony संपर्क केंद्र से संपर्क करें. आप पुनर्चक्रण संबंधी जानकारी <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a> पर भी प्राप्त कर सकते हैं.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>उच्च ध्वनि परिमाण चेतावनी</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>श्रवण शक्ति को होने वाले नुकसान से बचने के लिए बढ़े हुए वॉल्यूम में अधिक समय तक न सुनें.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity-(United-States)"><h2>डिवाइस में लेज़र उत्सर्जक और इसकी ड्राइव सर्किटरी होती है (युनाइटेड स्टैट्स)</h2><div>
<p>स्वत: फोकस सेंसर लेज़र तकनीक का उपयोग करता है.</p>
<p>लेज़र आउटपुट को IEC 60825-1:2014(तृतीय संस्करण) के साथ अनुपालन में सिंगल फ़ॉल्ट समेत सभी समुचित रूप से पूर्वानुमान की स्थितियों के अंतर्गत क्लास 1 लेज़र सुरक्षा सीमाओं के अंदर रहने के लिए तैयार किया गया है.</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>3D दृश्‍य क्षमताओं वाले डिवाइस</h2><div>
<p>किसी 3D दृश्य-सक्षम डिवाइस से 3D छवियों के शॉट को देखते समय, 3D-संगत मॉनीटर पर छवियां दिखाई देने पर आपको आंखों में तनाव, थकान या अरुचि संबंधी असुविधा हो सकती है. इन लक्षणों को रोकने के लिए, हम आपको नियमित रूप से विराम लेने की अनुशंसा करते हैं. हालांकि, आपको अपनी आवश्यकता के अनुसार विराम की अवधि और आवृत्ति स्वयं तय करनी होगी, क्योंकि यह हर व्यक्ति के लिए अलग होती है. यदि आपको किसी भी प्रकार की असुविधा का अनुभव हो, तो जब तक आप बेहतर अनुभव न करें तब तक 3D छवियों का अवलोकन रोक दें, और आवश्यकतानुसार किसी चिकित्सक से संपर्क करें. अतिरिक्त जानकारी के लिए, आपके द्वारा इस डिवाइस के साथ उपयोग किए जा रहे 3D डिवाइस या 3D सॉफ़्टवेयर में शामिल संचालन संबंधी निर्देश देखें.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>बच्चे की आंखें अब भी विकास के चरण में हैं (विशेष रूप से 6 वर्ष से कम आयु के बच्चे). आपका बच्चा 3D छवियों का अवलोकन करे उसके पहले किसी शिशु रोग विशेषज्ञ या नेत्र रोग विशेषज्ञ से संपर्क करें, और सुनिश्चित करें कि वह ऐसी छवियों का अवलोकन करते समय उपरोक्त सावधानियों का पालन करे.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>यूएस में TTY टर्मिनल</h2><div>
<p>आप अपने Sony Mobile डिवाइस के साथ अपने TTY टर्मिनल का उपयोग कर सकते हैं. विशेष आवश्‍यकता वाले व्‍यक्तियों के लिए पहुंच-क्षमता सुविधाओं और और समाधानों के बारे में अधिक जानकारी के लिए, कृपया <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> पर जाएं या 1-866-766-9374 पर Sony Mobile से संपर्क करें.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>तत्वों की घोषणा</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> जब डिवाइस को डिवाइस के दस्‍तावेज़ में बताई गई स्‍थितियों के अंतर्गत संचालित किया जाता है, तब पर्यावरणीय सुरक्षा उपयोग अवधि (EPUP) 10 वर्ष होती है.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. EEP के खतरनाक पदार्थों के नाम एवं उसमें निहित वस्तुएँ</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>हिस्‍से का नाम</p> </td>
<td class="p" colspan="6"> <p>हानिकारक तत्‍व</p> </td>
</tr>
<tr>
<td class="p"> <p>लेड (Pb)</p> </td>
<td class="p"> <p>पारा (Hg)</p> </td>
<td class="p"> <p>कैडमियम (Cd)</p> </td>
<td class="p"> <p>हेक्सावैलेंट क्रोमियम (Cr(VI))</p> </td>
<td class="p"> <p>पॉलिब्रोमिनेटेड बायफ़ेनाइल (PBB)</p> </td>
<td class="p"> <p>पॉलिब्रोमिनेटेड डायफ़ेनाइल ईथर (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>डिवाइस</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>बैटरी</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>सहायक उपकरण और चार्जर</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>SJ/T 11364 में निर्धारित अनुबंध के अनुसार यह फॉर्म तैयार किया गया है।</p><p>0: संकेत करता है कि यह विषैला या हानिकारक तत्‍व है इस हिस्‍से के लिए इसमें शामिल सभी समरूप सामग्री GB/T 26572 की सीमा संबंधी आवश्‍यकताओं से कम है.</p> <p>X: संकेत करता है कि इस हानिकारक तत्‍व में शामिल कम से कम एक समरूप सामग्री का प्रयोग इस भाग के लिए GB/T 26572 की सीमा संबंधी आवश्‍यकताओं से अधिक है. (वर्तमान में कोई वैकल्पिक तकनीक उपलब्ध नहीं है.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>